body {
	background:#F9F9F9;
}
.full-width{ width: 100%; height: auto; }
.img-slide {
    width: 100%;
    height: auto;
}
.mb-50{
	margin-bottom: 50px;
}
.text-main-img {
	position: absolute;
	bottom: 15px;
	left: 0;
	width: 100%;
}
.main-img {
  position: relative;
}

.main-img .shape {
    background-color: rgba(0,0,0,0.6);
    height: 100%;
    position: absolute;
    top: 0;
    display: inline-block;
    width: 100%;
}

.text-main-img h1 {
  color: #fff;
  text-shadow: 1px 1px 10px #222222;
  font-size: 48px;
}

.item-content ul {
  list-style: none;
  padding: 0;
  margin: 0;
  overflow: hidden;
  width:100%;
  justify-content:center;
  display:flex;
}
.item-content ul li span:hover,.item-content ul li span:active,.item-content ul li span:focus,.item-content ul li span.active {
  color: #26B5C6;
  border-bottom: 7px solid #26B5C6;
}
.item-content ul li span {
  color: #666666;
  font-size: 18px;
  padding:20px 0px 10px 0px;
  margin:0px 30px;
  display:block;
  border-bottom: 7px solid transparent;
  cursor:pointer;
  font-size:20px;
  font-weight:500;
  text-align:center;
}
.top-content {
    box-shadow: 0 3px 5px 0 rgba(0,0,0,.13);
}
.wrapper-about-content {
	font-size:15px;
	color:#444444;
}
#sidebarHidden a {
	color: #FFFFFF !important;
	background-color: #26B5C6;
	text-align:center;
	padding:20px 10px;
	font-size:18px;
}
#sidebarHidden .panel .collapse a {
	color:rgba(38, 181, 198, 1.0)!important;
	background:#FFFFFF;
	font-size:16px;
}
#sidebarHidden .panel .collapse a:hover,a:active,a:focus {
	color: #FFFFFF !important;
    text-decoration: none;
    background-color: #26B5C6;
}
.main-pps {
	padding:50px 0px;
	color:#777777;
	font-size:14px;
}
.list-group-item {
    position: relative;
    display: block;
    padding: 1rem 1.25rem;
    background-color: #fff;
	border: 0px;
}
.list-group-item:first-child {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
.list-group-item:last-child {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
.main-pps .col-lg-4 h3, .main-pps .col-lg-3 h3 {
    color: #26B5C6;
    font-size: 21px;
    text-align: center;
    font-family: "GolosText-Medium", Helvetica, Arial, serif;
    border-bottom: 2px solid #f0f0f0;
}
h3.list-group-item {
    position: relative;
    display: block;
    padding: 1.25rem 1.25rem;
    background-color: #fff;
}
.main-pps .col-lg-4 a.list-group-item, .main-pps .col-lg-3 a.list-group-item {
    color: #777777;
    font-size: 16px;
    font-family: "GolosText", Helvetica, Arial, serif;
}

.main-pps .col-lg-4 a.list-group-item:hover, .main-pps .col-lg-3 a.list-group-item:hover,a.list-group-item:active,a.list-group-item:focus, .main-pps .list-group-item.active {
	color: #FFFFFF!important;
    text-decoration: none;
    background-color: #26B5C6;
}
.main-pps .bordered {
	border:2px solid #DEDEDE;
	background:url(../img/1-home-yayasan-mendaki-layer-22.png) #FFFFFF left no-repeat;
	background-size:25% 100% ;
	padding:60px 20px 60px 220px;
}
.main-pps h2 {
	font-size:22px;
	color:#26B5C6;
	margin:0px 30px 10px 0px;
	
}
.main-pps .bordered a {
	background:#222222;
	color:#fdd901;
	padding:2.25vh 6vw;
	font-weight:500;
	border:0px;
	border-radius:5px;
	font-size:16px;
	transition:0.2s;
}
.main-pps .bordered a:hover {
	background:#fdd901;
	color:#222222;
}
.main-pps .content {
	padding:20px 20px;
	border:2px solid #DEDEDE;
	border-top:0px;
	background:#FFFFFF;
}
.main-pps .content h4 {
	color:#26B5C6;
	font-size:16px;
	margin-top:10px;
}
.main-pps .content ul {
	padding-left:15px;
}
.main-pps .content ul.decimal li {
	list-style:decimal;
}
.main-pps .content ul.circle li {
	list-style:circle;
}
.main-pps .content .table-bordered {
    border: 0px;
}

.main-pps .content table th {
	padding: 15px;
	border: 1px solid #eee;
}

.main-pps .content a.custom-button{
	background-color: #363b35;
	color: #fdd901 !important;
	padding: 10px 15px;
	border-radius: 5px;
	display: inline-block;
}

.main-pps .content .table-bordered thead th {
	border-bottom-width: 1px;
	font-weight:500;
	background:#F0F0F0;
}
section.main-pps .shape {
    background-color: #FFF;
    border: 2px solid #DEDEDE;
}
section.main-pps .shape .register-button {
    text-align: center;
    padding: 10px 0;
    background-color: #383a37;
    color: #ffd602;
    font-size: 18px;
    border-radius: 5px;
    font-family: "GolosText", Helvetica, Arial, serif;
    cursor: pointer;
    width: 100%;
}
.img-title {
	width: 100%;
	height:auto;
}
.img-title-container {
	overflow: hidden;
}
.word-break {
	word-break:break-all;
}
.main-pps .shape h2 {
    margin: 55px 15px 10px 15px;
}
.main-pps .shape a {
    margin: 55px 15px 10px 10px;
	font-size:16px;
	color: #fdd901 !important;
    background:#363b35;
	padding:10px 15px;
	display:block;
	border-radius:5px;
	text-align:center;
}
.main-pps .content a, .wrapper-about-content a {
	color: rgba(38, 181, 198, 1.0) !important;
}
.content-faq a{
	background-color: transparent !important;
}
.border-top {
	border-top: 2px solid #DEDEDE!important;
}

#registration, #schedule, #faq, #mentoring, #contact	{
	display:none;
}
#schedule-table table td, .main-pps .content table td, .content-faq table td {
	padding: 10px;
    vertical-align: top;
	border: 1px solid #eee;
}
#schedule-table table td{
    vertical-align: middle;
}
table{
	font-size: 14px;
}
#schedule-table table thead tr, .main-pps .content table thead tr, .content-faq table thead tr {
	background:#5f615e;
	color:#FFFFFF;
}
#schedule-table table:nth-of-type(odd) tbody tr:nth-child(odd), .main-pps .content table:nth-of-type(odd) tbody tr:nth-child(odd), .content-faq table:nth-of-type(odd) tbody tr:nth-child(odd) {
	/* background:#f3fbfd; */
	background-color: #fff;
}
#schedule-table table:nth-of-type(odd) tbody tr:nth-child(even), .main-pps .content table:nth-of-type(odd) tbody tr:nth-child(even), .content-faq table:nth-of-type(odd) tbody tr:nth-child(even) {
	/* background:#e9f7f8; */
	background-color: #ddf;
}
#schedule-table table:nth-of-type(even) tbody tr:nth-child(odd), .main-pps .content table:nth-of-type(even) tbody tr:nth-child(odd), .content-faq table:nth-of-type(even) tbody tr:nth-child(odd) {
	background:#ffffff;
}
#schedule-table table:nth-of-type(even) tbody tr:nth-child(even), .main-pps .content table:nth-of-type(even) tbody tr:nth-child(even), .content-faq table:nth-of-type(even) tbody tr:nth-child(even) {
	/* background:#f1f1f1; */
	background-color: #ddf;
}
.yayasan-mendaki .col-md-9 {
	padding:20px 10vw 0px 7vw;
	text-align:justify;
}
.yayasan-mendaki {
    background-color: #FFFFFF;
    padding: 30px 0;
	margin-bottom:2px;
	
}
.yayasan-mendaki h2 {
    font-size: 24px;
    color: #26B5C6;
    margin: 0px 30px 10px 0px;
}
.ann-list .ann-picture img{
    width: 100%;
    height: auto;
}
.ann-list {
    border-bottom: 1px solid lightgrey;
    margin-bottom: 30px;
    padding-bottom: 30px;
}
.menu-package:hover{
    cursor: pointer;
}
.content-faq .box-shadow {
	padding:30px;
	margin:50px 0px;
	position: relative;
	border: 1px solid #d9d9d9;
	background-color: #fff;
}
.content-faq h1 {
	font-size: 22px;
	font-weight:lighter;
	color: #666666;
	margin:0px;
	cursor: pointer;
	padding-right: 50px;
	position: relative;
	word-break: break-word;
}
.content-faq .faq-question {
    padding-top: 30px;
    border-top: 1px solid lightgrey;
	margin-top: 30px;
}
.content-faq .btn-updown.up {
    transform: rotate(180deg);
}
.content-faq .btn-updown{
    font-size: 16px;
	position:absolute;
	right:0;
	top:50%;
	margin-top: -18px;
    padding: 10px 11px;
    border-radius: 50%;
    cursor: pointer;
}
.wrapper-contact {
    width: 100%;
    padding: 20px;
    background: #fff;
    border: 1px solid #d9d9d9;
}

/*MENTORING MTS*/

#mentoring .main-pps .shape h2{
	margin: 15px 15px 10px 15px;
}

#mentoring .main-pps .content table {
    border-collapse: separate;
}

#mentoring .main-pps .content table:nth-of-type(odd) tbody tr:nth-child(odd) {
    /* background: #f3fbfd; */
    background-color: #fff;
}

#mentoring .main-pps .content table th {
    padding: 15px;
	border: 1px solid #eee;
}

#mentoring .main-pps .content table:nth-of-type(odd) tbody tr:nth-child(even) {
    /* background: #e9f7f8; */
    background-color: #ddf;
}

#mentoring .main-pps .content table td {
    padding: 15px;
    vertical-align: top;
    text-align: justify;
	border: 1px solid #eee;
}

.centre-listing-table table th, .centre-listing-table table td{
    font-size: 12px;
    padding: 5px !important;
}

@media (min-width:992px) and (max-width:1199px) {
	.item-content ul li span {
		padding:20px 10px 3px 10px;
		min-height:100px;
	}
}
@media (max-width:991px) {
	.item-content ul {
		display:unset;
	}
	.item-content ul li span {
		padding:10px 10px 3px 10px;
	}
	.item-content ul li span:hover,.item-content ul li span:active,.item-content ul li span:focus,.item-content ul li span.active {
		border-bottom: 7px solid transparent;
		/* text-decoration:underline; */
	}
	.top-content {
		padding: 20px 0px;
	}
	.blue-line {
		width:25%;
		height:3px;
		background:transparent;
		margin:0 auto;
		position:absolute;
		left: 0%;
		right: 0%;
		top: 55%;
	}
	.main-pps .container {
		max-width:95%;
	}
	.main-pps .bordered {
		background-size:20% 100% ;
		padding:60px 10px 60px 220px;
		margin-bottom:20px;
	}
	.main-pps .bordered h2 {
		font-size:20px;
		width:400px;
		margin:10px 30px 10px 0px;
		
	}
	.main-pps .bordered a {
		padding:2vh 6vw;
	}
}

@media (min-width:768px) and (max-width:991px){

	.main-pps h2{
		font-size: 18px;
    	margin-bottom:15px;
	}
	.main-pps .col-lg-4 h3, .main-pps .col-lg-3 h3 {
		font-size: 18px;
	}
   	.main-pps .content {
		border-top:0;
	}
}
@media (min-width:769px) and (max-width:880px) {
	.main-pps .bordered {
		background-size:25% 100% ;
		padding:60px 10px 50px 215px;
	}
	.main-pps .bordered h2 {
		font-size:20px;
		width:unset;
		margin:10px 10px 10px 0px;
		
	}
}


@media (max-width:768px) {

}
@media (max-width:767px) {
	.wrapper-contact{
		padding: 20px 15px;
	}
	
	.main-pps h2 {
	    color: #26B5C6;
	    margin: 0;
	    padding: 20px 0;
	    font-size: 30px;
	}
	.text-main-img{
		text-align: center;
	}

	.main-pps .content {
		border-top:2px solid #DEDEDE;
	}

	section.main-pps .shape .register-button {
		margin:15px;
		width: 70%;
	}

	section.main-pps .shape {
		margin-bottom: 40px;
	}
	.main-pps .shape h2 {
		margin: 20px 15px 10px 20px;
		padding:0px;
	}
	.main-pps .shape a {
		margin: 5px 15px 20px 20px;
		display:inline-block;
		padding:15px 80px;
	}
	.img-title {
		width:100%;
		height:auto;
	}
	
	.blue-line{
		display: none;
	}
	.main-pps .bordered {
		background:url(../img/1-home-yayasan-mendaki-layer-22.png) #FFFFFF top no-repeat;
		background-size: 100% 80%;
		padding: 75% 20px 20px 20px;
	}
	.main-pps .bordered h2 {
		width:unset;
		
	}
	.container.d-md-none .justify-content-center .col-md-3{
		padding:250px 20px 30px 20px;
		text-align:center;
	}
	.container.d-md-none .justify-content-center img{
		height:240px;
	}

	.tag-line h2 {
		font-size:22px;
	}
	.yayasan-mendaki .col-md-3 {
		text-align:center;
	}
	.yayasan-mendaki img {
		width:250px;
		
	}
	.yayasan-mendaki .col-md-9 {
		padding-right: 15px;
		padding-left: 15px;
	}
}

@media (max-width: 576px) {
	.main-pps .bordered {
		background:url(../img/1-home-yayasan-mendaki-layer-22.png) #FFFFFF top no-repeat;
		background-size: 100% 300px;
		padding: 310px 20px 20px 20px;
	}
	
}